Gnome Extensions (extensions.gnome.org) shows says Gnome3 is not up to date

If you experience the above error message on extensions.gnome.org saying that you’re using an outdated version of gnome, try this:

  • In a terminal, type firefox -P. This will force it to open the profile chooser. Create a new profile, select it and uncheck “Don’t ask at startup”. Use this firefox window to go to extensions.gnome.org.
  • In chrome, you will see a notification asking if you want to allow a plugin to run. Allow it to always run and reload the page. That should get chrome working as well.

 

This entry was posted in Computers and Technology, Ubuntu. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *